This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 62811 - Package Splits
Package Splits
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gtk-engines (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks: 62822
  Show dependency treegraph
 
Reported: 2002-04-05 15:00 EST by Peter Bowen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 01:19:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-04-05 15:00:34 EST
gtk-engines should obsolete gtk-engines-thinice, as Ximian ships
gtk-engines-thinice and Red Hat includes it in gtk-engines
Comment 1 Owen Taylor 2002-04-11 15:05:15 EDT
There are a lot of things that would have to be done to get
clean upgrading working from the Ximian packages working
properly... basically it would require substantial coordination
effort when creating the packages. I don't think there is
any real benefit to just fixing one place like this.

Note You need to log in before you can comment on or make changes to this bug.